Adobe-Flash-Player Update- schlägt nicht an

...komplette Frage anzeigen

2 Antworten

Solche Fehlmeldungen entstehen vor allem, wenn im Browser durch ein schlecht eingestelltes Sicherheits-Add-ons JavaScript blockiert wird.

Aktuell ist Flashplayer 14.0.0.179. Übrigens könntest du die Videos auch mit einem älteren FP sehen, nur wäre das sicherheitstechnisch bedenklich.

Was möchtest Du wissen?